[INCLUDE: common/materials_carpaint.ini]
[INCLUDE: common/materials_interior.ini]



[Material_CarPaint_Metallic]
CarPaintMaterial = carPaint
FresnelMax = 0.5
FresnelC = 0.09
FlakesK = 2
BrightnessAdjustment = 0.7 ; compensates for ambient specular
AmbientSpecular = 1
AmbientSpecularEXP = 6.5
ClearCoatThickness = 0.4
SpecularBase = 0.05, 40
SpecularSun = 0, 1000000
BaseSpecularColor = 0.4,0.9,0.7
UseMetallicReflections = 0.4







